“الأمن السيبراني” يصدر تحذيرًا عالي الخطورة بخصوص تحديث ZOOM

الزيارات: 8350
التعليقات: 0
“الأمن السيبراني” يصدر تحذيرًا عالي الخطورة بخصوص تحديث ZOOM
https://www.afaq-n.com.sa/?p=230108

آفاق-الرياض 

أصدر المركز الوطني الإرشادي للأمن السيبراني، اليوم، تحذيرًا أمنيًّا عالي الخطورة بخصوص تحديث في منتج Zoom لمعالجة ثغرة في جميع إصدارات Zoom Client for Meetings لسطح المكتب، نسخ ما قبل 5.6.3، قد يمكّن المهاجم من تنفيذ برمجيات خبيثة عن بُعد.

وبيّن المركز أن مستوى الخطورة للتحذير عالٍ، ويستهدف كل القطاعات؛ موضحًا أن ZOOM أصدرت تحديثًا لمعالجة الثغرات، يمكن معرفته من خلال هذا الرابط: https://explore.zoom.us/en/trust/security/security-bulletin/

تعليقات الفيس بوك

التعليقات (٠) اضف تعليق

اضف تعليق

بريدك الالكترونى لن نقوم بأستخدامه.

You may use these HTML tags and attributes:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

هذا الموقع يستخدم Akismet للحدّ من التعليقات المزعجة والغير مرغوبة. تعرّف على كيفية معالجة بيانات تعليقك.